=== debian/control ===
Source: millheater
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pymill
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/millheater
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/millheater.git

Package: python3-millheater
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to communicate with Mill heaters
 This library provides functionality to control Mill heaters and retrieve
 measured temperatures from them. It supports both cloud and local access,
 though local access is restricted to Generation 3 heaters sold from Autumn
 2021. Users can set room temperatures for comfort, sleep, and away modes
 through the Mill app.
