## millheater 0.12.2

=== debian/changelog ===
millheater (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 15:22:57 +0100

millheater (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 07:25:38 +0000

millheater (0.11.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 18:49:04 +0100
