=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/millheater-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pymill/tags .*/v?(\d\S+)\.tar\.gz
