## millheater 0.12.3

=== debian/changelog ===
millheater (0.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch and ignore bad upstream version.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 16:01:25 -0500
