=== debian/watch ===
version=4
https://github.com/Danielhiversen/pymill/tags .*/v?((?!012\.2\b)\d\S+)\.tar\.gz
