## millheater 0.13.1

=== debian/changelog ===
millheater (0.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs python3-jwt.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Sep 2025 13:02:14 +0100
