=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
+Build-Depends-Indep:
+ python3-jwt <!nocheck>,
+ python3-aiohttp <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/Danielhiversen/pymill
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/millheater
@@ -20,6 +22,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-jwt,
 Description: Library to communicate with Mill heaters
  This library provides functionality to control Mill heaters and retrieve
  measured temperatures from them. It supports both cloud and local access,
