=== debian/watch ===
Version: 5

Template: GitHub
Owner: Danielhiversen
Project: pymill
Uversion-Mangle: s/^012\.2$//
